
.page-shop-container {
    width: calc(100% - 50px);
}
.module-product-item {
    margin-bottom: 24px;
}
.module-product-item .page-shop-container__wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}
/*.slider-button.prev-slider-button {*/
/*    left: -8px;*/
/*}*/
/*.slider-button.next-slider-button {*/
/*    right: -8px;*/
/*}*/
.index-shop-box__wrapper {
    margin-top: 15px;
    padding-bottom: 0;
    height: 307px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.index-page-shop-item {
    padding: 8px 8px 22px 8px;
}
.icon-area {
    display: flex;
    align-items: center;
    gap: 8px;
}
.shop-box-icon-area-btn {
    border-radius: 25px;
    background: #FDBF60;
    padding: 5px 10px;
    color: #000;
    font-size: 16px;
}
.shop-box-text-mb {
    display: none;
}
.shop-box-map-img {
    border-radius: 25px;
    margin-bottom: 6px !important;
}
.index-shop-box-wrap p {
    font-size: 16px;
    color: #000000;
}

@media(max-width: 768px) {
    .shop-box-icon-area-btn, .index-shop-box-wrap p {
        font-size: 14px !important;
    }
    .shop-box-icon-area-btn {
        padding: 5px 11px;
    }
}
@media(max-width: 550px) {
    .shop-box-text-dt {
        display: none;
    }
    .shop-box-text-mb {
        display: block;
    }
    .shop-box-map-img {
        padding: 0 5px;
    }
}
@media(max-width: 470px){
    .index-shop-box__wrapper {
        display: block;
        max-height: max-content;
        height: auto;
    }
    .index-page-shop-item {
        padding: 5px 3px 22px 3px;
    }
    .index-shop-box-wrap p {
        font-size: 12px !important;
        -webkit-box-orient: horizontal;
        -webkit-line-clamp: 2;
        overflow: hidden;
        margin-bottom: 5px;
    }
    .icon-area {
        gap: 4px;
    }
    .shop-box-map-img {
        padding: 0;
    }
    .shop-box-icon-area-btn {
        font-size: 11px !important;
        padding: 5px 15px;
    }
    .shop-phone-numb img, .icon-area__icon img {
        width: 22px !important;
        height: 22px !important;

    }
}

@media (max-width: 426px) {
    .slider-button.next-slider-button {
        right: -16px;
    }
    .slider-button.prev-slider-button {
        left: -16px;
    }
    #ratings_carousel .slider-button.next-slider-button {
        right: -8px;
    }
    #ratings_carousel .slider-button.prev-slider-button {
        left: -8px;
    }
}
@media(max-width: 370px) {
    .shop-box-icon-area-btn {
        padding: 4px 5px;
    }
}

ul.dropdown-address{
	width:calc(100% - 30px);
}

.dropdown-address li:hover{
	background:#a75a9e;
	color:#fff;
}

.dropdown-address li:hover a{
	color:#fff;
}








